## golang-gitaly-proto 0.26.0+dfsg

=== debian/changelog ===
golang-gitaly-proto (0.26.0+dfsg-2) unstable; urgency=medium

  * Fix Vcs-Git URL
  * Add missing golang-any build-dep

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 19:55:57 +0100

golang-gitaly-proto (0.26.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Sep 2017 21:58:14 +0530

golang-gitaly-proto (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Fix vcs path (move it to pkg-go/packages)

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Aug 2017 23:48:21 +0530

golang-gitaly-proto (0.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #870466)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Aug 2017 20:45:34 +0530
