=== debian/control ===
Source: golang-gitaly-proto
Section: devel
Priority: optional
Maintainer: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9),
 dh-golang,
 golang-goprotobuf-dev,
 libprotobuf-dev,
 golang-google-grpc-dev,
 ruby-grpc-tools,
 gem2deb,
 ruby-google-protobuf (>= 3.1),
 ruby-grpc (>= 1.0),
 golang-any
Standards-Version: 4.0.0
Homepage: https://gitlab.com/gitlab-org/gitaly-proto
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gitaly-proto.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gitaly-proto.git
XS-Ruby-Versions: all
XS-Go-Import-Path: gitlab.com/gitlab-org/gitaly-proto

Package: golang-gitaly-proto-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Protobuf specifications and client libraries for Gitaly
 Auto-generated gRPC go client for gitaly.
 .
 Gitaly is part of GitLab. It is a server application that uses its own gRPC
 protocol to communicate with its clients.

Package: ruby-gitaly
Section: ruby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-google-protobuf (>= 3.1),
         ruby-grpc (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Auto-generated gRPC client for gitaly
 Auto-generated gRPC ruby client for gitaly.
 .
 Gitaly is part of GitLab. It is a server application that uses its own gRPC
 protocol to communicate with its clients.
