## golang-gitaly-proto 0.99.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	_support/check-grpc-proto-clients
 
 .PHONY: install-developer-tools
-install-developer-tools: $(TARGET_SETUP) $(PROTOC) $(PROTOC_GEN_GO) $(PROTOC_GEN_RUBY)
+install-developer-tools: $(TARGET_SETUP) $(PROTOC) $(PROTOC_GEN_RUBY)
 
 .PHONY: docs
 docs: $(TARGET_SETUP) $(PROTOC_GEN_DOC) $(PROTOC)
@@ -54,9 +54,6 @@
 $(PROTOC): $(TARGET_SETUP)
 	_support/install-protoc
 
-$(PROTOC_GEN_GO): $(TARGET_SETUP)
-	go get -v github.com/golang/protobuf/protoc-gen-go
-
 $(PROTOC_GEN_RUBY): $(TARGET_SETUP) _support/Gemfile
 	bundle install --gemfile=_support/Gemfile --binstubs=$(BIN_BUILD_DIR)
