=== debian/changelog ===
golang-gitaly-proto (0.99.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Manas kashyap ]
  * New upstream release
  * Bump standards version to 4.1.4 (no changes) 
 
 -- Manas kashyap <manaskashyaptech@gmail.com>  Fri, 04 May 2018 15:40:34 +0000

golang-gitaly-proto (0.89.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.89.0+dfsg
  * Refresh patches (gitaly.gemspec is now gitaly-proto.gemspec)
  * Provide ruby-gitaly-proto (gitaly gem is now renamed to gitaly-proto)
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Mar 2018 18:34:21 +0530
