=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  dh-golang,
  golang-goprotobuf-dev,
  libprotobuf-dev,
@@ -12,10 +12,10 @@
  ruby-google-protobuf (>= 3.1),
  ruby-grpc (>= 1.0),
  golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://gitlab.com/gitlab-org/gitaly-proto
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gitaly-proto.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gitaly-proto.git
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitaly-proto.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitaly-proto
 XS-Ruby-Versions: all
 XS-Go-Import-Path: gitlab.com/gitlab-org/gitaly-proto
 
@@ -37,6 +37,7 @@
          ruby-grpc (>= 1.0),
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: ruby-gitaly-proto
 Description: Auto-generated gRPC client for gitaly
  Auto-generated gRPC ruby client for gitaly.
  .
