## golang-gitaly-proto 0.117.0+dfsg

=== debian/changelog ===
golang-gitaly-proto (0.117.0+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Nov 2018 12:34:00 +0530

golang-gitaly-proto (0.117.0+dfsg-1) experimental; urgency=medium

  * Change maintainer address to team address
  * New upstream version 0.117.0+dfsg

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Nov 2018 11:55:01 +0530

golang-gitaly-proto (0.113.0+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 10:22:14 +0530

golang-gitaly-proto (0.113.0+dfsg-1) experimental; urgency=medium

  * New upstream version 0.113.0+dfsg
  * Add autopkgtest
  * Add version to Provides: ruby-gitaly-proto

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 10:21:30 +0530

golang-gitaly-proto (0.105.0+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Nov 2018 13:00:29 +0530

golang-gitaly-proto (0.105.0+dfsg-1) experimental; urgency=medium

  * New upstream version 0.105.0+dfsg

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Nov 2018 22:14:33 +0530

golang-gitaly-proto (0.99.0+dfsg-3) unstable; urgency=medium

  * Reupload to unstable (ruby-grpc >= 1.10 is now in unstable)
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Oct 2018 22:39:39 +0530

golang-gitaly-proto (0.99.0+dfsg-2) experimental; urgency=medium

  * Tighten dependency on ruby-grpc (Closes: #898228)
    (ruby-grpc >= 1.10 is available only in experimental)
  * Check rubygem dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 May 2018 20:43:43 +0530
