=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export GOPATH=/usr
 export DH_RUBY = --gem-install
 export DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR = debian/ruby-gitaly
+export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
 	dh $@  --buildsystem=golang --with=golang --package=golang-gitaly-proto-dev
