## golang-gitaly-proto 0.118.1+dfsg

=== debian/changelog ===
golang-gitaly-proto (0.118.1+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Dec 2018 16:27:49 +0530

golang-gitaly-proto (0.118.1+dfsg-1) experimental; urgency=medium

  * New upstream version 0.118.1+dfsg

 -- Pirate Praveen <praveen@debian.org>  Wed, 05 Dec 2018 22:47:19 +0530
