## golang-gitaly-proto 0.123.0+dfsg

=== debian/changelog ===
golang-gitaly-proto (0.123.0+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Dec 2018 15:05:04 +0530

golang-gitaly-proto (0.123.0+dfsg-1) experimental; urgency=medium

  * New upstream version 0.123.0+dfsg
  * Workaround the build failure in golang build

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Dec 2018 23:31:38 +0530
