=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-gitaly-proto
 Section: devel
 Priority: optional
-Maintainer: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 11~),
  dh-golang,
  golang-goprotobuf-dev,
  libprotobuf-dev,
  golang-google-grpc-dev,
  ruby-grpc-tools,
  gem2deb,
- ruby-google-protobuf (>= 3.1),
- ruby-grpc (>= 1.0),
+ ruby-google-protobuf (>= 3.1~),
+ ruby-grpc (>= 1.10~),
  golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://gitlab.com/gitlab-org/gitaly-proto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitaly-proto.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitaly-proto
@@ -33,11 +34,11 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-google-protobuf (>= 3.1),
-         ruby-grpc (>= 1.0),
+         ruby-google-protobuf (>= 3.1~),
+         ruby-grpc (>= 1.10~),
          ${misc:Depends},
          ${shlibs:Depends}
-Provides: ruby-gitaly-proto
+Provides: ruby-gitaly-proto (= ${source:Version})
 Description: Auto-generated gRPC client for gitaly
  Auto-generated gRPC ruby client for gitaly.
  .
