=== debian/rules ===
#!/usr/bin/make -f

export GOPATH=/usr
export DH_RUBY = --gem-install
export DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR = debian/ruby-gitaly
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	# Skip building golang temporarily https://gitlab.com/gitlab-org/gitaly/issues/1427 (using embedded copy in gitaly)
	dh $@  --buildsystem=golang --with=golang --package=golang-gitaly-proto-dev
	dh $@  --buildsystem=ruby --with=ruby --package=ruby-gitaly

override_dh_auto_configure:
	mkdir -p go/gitalypb
	_support/generate-from-proto
	#dh_auto_configure -O--buildsystem=golang -O--package=golang-gitaly-proto-dev
	dh_auto_configure -O--buildsystem=ruby -O--package=ruby-gitaly

override_dh_auto_build:
	dh_auto_build -O--buildsystem=ruby -O--package=ruby-gitaly

override_dh_auto_test:
	dh_auto_test -O--buildsystem=ruby -O--package=ruby-gitaly

override_dh_auto_install:
	#dh_auto_install -O--buildsystem=golang -O--package=golang-gitaly-proto-dev --destdir=debian/golang-gitaly-proto-dev
	dh_auto_install -O--buildsystem=ruby -O--package=ruby-gitaly --destdir=debian/ruby-gitaly

override_dh_golang:

override_dh_auto_clean:
	rm -rf go/*.pb.go
	rm -rf ruby/lib/gitaly/*_pb.rb
	rm -rf go/gitalypb
	dh_auto_clean -O--buildsystem=golang -O--package=golang-gitaly-proto-dev
	dh_auto_clean -O--buildsystem=ruby
