=== debian/changelog ===
golang-gitaly-proto (1.14.0+dfsg-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Mar 2019 15:45:12 +0530

golang-gitaly-proto (1.14.0+dfsg-1) experimental; urgency=medium

  * New upstream version 1.14.0+dfsg
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Mar 2019 11:34:32 +0530

golang-gitaly-proto (1.5.0+dfsg-1) experimental; urgency=medium

  * New upstream version 1.5.0+dfsg

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Dec 2018 18:58:35 +0530
