## golang-gitaly-proto 1.22.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -4,14 +4,15 @@
 
 unexport GOROOT
 unexport GOBIN
+export GO111MODULE = on
 
-export GOPATH := $(TARGET_DIR)
-export PATH := $(GOPATH)/bin:$(PATH)
+export PATH := $(TARGET_DIR)/bin:$(PATH)
 
 # Developer Tools
 PROTOC = $(TARGET_DIR)/protoc/bin/protoc
 PROTOC_GEN_GO = $(BIN_BUILD_DIR)/protoc-gen-go
 PROTOC_GEN_DOC = $(BIN_BUILD_DIR)/protoc-gen-doc
+PROTOC_GEN_GITALY := $(BIN_BUILD_DIR)/protoc-gen-gitaly
 
 .PHONY: all
 all: generate
@@ -22,7 +23,7 @@
 	touch $(TARGET_SETUP)
 
 .PHONY: generate
-generate: install-developer-tools
+generate: install-developer-tools go/gitalypb/*.pb.go
 	_support/generate-from-proto
 
 .PHONY: clean
@@ -41,7 +42,7 @@
 	_support/check-grpc-proto-clients
 
 .PHONY: install-developer-tools
-install-developer-tools: $(TARGET_SETUP) $(PROTOC) .ruby-bundle
+install-developer-tools: $(TARGET_SETUP) $(PROTOC) .ruby-bundle $(PROTOC_GEN_GITALY)
 
 .PHONY: docs
 docs: $(TARGET_SETUP) $(PROTOC_GEN_DOC) $(PROTOC)
@@ -55,7 +56,38 @@
 
 .ruby-bundle: $(TARGET_SETUP) _support/Gemfile.lock
 	bundle install --gemfile=_support/Gemfile --binstubs=$(BIN_BUILD_DIR)
-	touch $@	
+	touch $@
+
+$(PROTOC_GEN_GO): $(TARGET_SETUP)
+	cd go/internal; go build -o $@ github.com/golang/protobuf/protoc-gen-go
 
 $(PROTOC_GEN_DOC): $(TARGET_SETUP)
-	go get -v -u github.com/pseudomuto/protoc-gen-doc/cmd/...
+	cd go/internal; go build -o $@ github.com/pseudomuto/protoc-gen-doc/cmd/protoc-gen-doc
+
+$(PROTOC_GEN_GITALY): $(TARGET_SETUP)
+	# Check if test protobuf stubs are stale
+	cd go/internal; go build -o $@ gitlab.com/gitlab-org/gitaly-proto/go/internal/cmd/protoc-gen-gitaly
+
+.PHONY: pb-go-stubs
+pb-go-stubs: go/gitalypb/*.pb.go
+
+go/gitalypb/%.pb.go: %.proto $(PROTOC) $(PROTOC_GEN_GO) $(PROTOC_GEN_GITALY)
+	$(PROTOC) --gitaly_out=. --go_out=paths=source_relative,plugins=grpc:./go/gitalypb -I$(shell pwd) *.proto
+
+go/internal/linter/testdata/%.pb.go: go/internal/linter/testdata/%.proto $(PROTOC) $(PROTOC_GEN_GO) go/gitalypb/*.pb.go
+	$(PROTOC) --go_out=paths=source_relative:. -I$(shell pwd) -I$(shell pwd)/go/internal/linter/testdata go/internal/linter/testdata/*.proto
+
+.PHONY: test
+test: test-go-pkg-opt
+	cd go/internal; go test ./...
+
+# test-go-pkg-opt checks if the go_package option is specified in all *.proto
+# files
+.PHONY: test-go-pkg-opt
+test-go-pkg-opt:
+	@for p in *.proto ; do \
+		if ! grep -Fq "option go_package" $${p} ; then \
+			echo "$${p} is missing the go_package option" ; \
+			exit 1 ; \
+		fi \
+	done
