=== debian/changelog ===
golang-gitaly-proto (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.22.0+dfsg

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 May 2019 14:38:28 +0530

golang-gitaly-proto (1.19.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Wed, 08 May 2019 02:33:11 +1000
