## golang-gitaly-proto 1.27.0+dfsg

=== debian/changelog ===
golang-gitaly-proto (1.27.0+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 22:49:45 +0530

golang-gitaly-proto (1.27.0+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream 

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Sun, 23 Jun 2019 13:12:09 +0530
