=== debian/changelog ===
golang-gitaly-proto (1.27.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.27.2+dfsg
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Aug 2019 10:50:31 +0000
