=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ruby-google-protobuf (>= 3.1~),
  ruby-grpc (>= 1.10~),
  golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://gitlab.com/gitlab-org/gitaly-proto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitaly-proto.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitaly-proto
