## golang-gitaly-proto 1.37.0%2Bdfsg

=== debian/changelog ===
golang-gitaly-proto (1.37.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Oct 2019 23:35:53 +0530

golang-gitaly-proto (1.37.0+dfsg-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Build golang part again (not complete)
  * Generate pb.rb files in configure
  
  [Sruthi Chandran ]
  * New upstream version 1.37.0+dfsg

 -- Sruthi Chandran <srud@debian.org>  Thu, 03 Oct 2019 22:53:02 +0530

golang-gitaly-proto (1.32.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Sep 2019 11:15:58 +0530

golang-gitaly-proto (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.32.0+dfsg

 -- Sruthi Chandran <srud@debian.org>  Sat, 07 Sep 2019 00:03:15 +0530

golang-gitaly-proto (1.27.2+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Aug 2019 18:38:57 +0000

golang-gitaly-proto (1.27.0+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 22:55:04 +0530

golang-gitaly-proto (1.22.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 05 Jun 2019 18:13:05 +0530

golang-gitaly-proto (1.14.0+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Mar 2019 23:11:53 +0530
