=== debian/tests/control ===
Test-Command: ruby -e gem\ \"gitaly-proto\"
Depends: ruby-gitaly-proto
